import request from '@/utils/request.js'

// 作品详情
export const ysgc_detail = (data = {}) => {
  return request({
    url: '/ysgc/zp/detail',
    data,
  })
}

// 作品评论列表
export const ysgc_evaluate = (data = {}) => {
  return request({
    url: '/ysgc/zp_evaluate/index',
    data,
  })
}

// 作品评论添加
export const ysgc_addEvaluate = (data = {}) => {
  return request({
    url: '/ysgc/zp_evaluate/add',
    data: {
      issubmit: "1",
      ysgc_zp_evaluate: {
        yze_user_realname: data.yze_user_realname,
        yze_content: data.yze_content,
        yz_id: data.yz_id,
        yze_star: data.yze_star,
        yze_type: "1"

      }
    }
  })
}